bin/just

changeset 1106
902c7d44ab23
new file mode 100755
--- /dev/null
+++ b/bin/just
@@ -0,0 +1,15 @@
+#!/bin/sh
+set -eu
+
+install_it() {
+  mkdir -p ~/.local/bin
+  cd ~/.local/bin
+  curl -fsSL 'https://bina.egoist.dev/casey/just?dir=.' | sh
+  cd -
+  # cargo install just
+}
+
+# This can probably be removed next time you look here
+export JUST_CHOOSER="fzf --preview 'just --show {}'"
+
+. ~/.lib/sh/stubexec.sh

mercurial